4.0.0.24 de 05.05.2020

Alterações:

1- Ajustes icms desonerado subtrair ou não da nota fiscal

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, o Acumulado de 04.07.2019.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.

